Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 15:50:44 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery affan sheikh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  affan sheikh Bot:  Hi Affan Sheikh ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9659547508 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569479642            07:37 PM, 10th May                   Algaili                   Hi Affan, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           07:40 PM, 10th May                     affan sheikh                    Hello Algaily           07:40 PM, 10th May                     affan sheikh                    It's been 2days i have place the order and i didn't receive any confirmation about my order           07:41 PM, 10th May                     affan sheikh                    Can you kindly check and let me know how much more time will it take because the eid is on Thursday           07:42 PM, 10th May                   Algaili                   May I request you to stay on hold while retrieve my information.           07:42 PM, 10th May                     affan sheikh                    Sure           07:43 PM, 10th May                   Algaili                   We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2 - 3 working days. You’ll receive an SMS and an email when your order is ready for collection.           07:44 PM, 10th May                     affan sheikh                    Okay           07:45 PM, 10th May                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:50 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2562242